/*
Theme Name:     A.U. Group Axe 2
Theme URI:      http://au-group.fr/
Description:    A.U. Group
Author:         Agence Plan B
Author URI:     http://agence-planb.com/
Template:       enfold
Version:        1.0
*/

/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */



/* ETUDES */
.etudestitle h1.post-title.entry-title {
    text-align: left!important;
}
/* TITRE DECALE */
h1.main-title.entry-title {
    line-height: 2.2em!important;
    text-transform: uppercase!important;
}


/* Bouton MC */
.formboutonmc {
    background: #3a9e2F;
    padding: 15px 20px;
    color: #fff!important;
    border-radius: 5px;
}

.entry-content-wrapper .post-title {
    font-size: 34px!important;
    font-size: 21px;
    line-height: 1.3em;
}
/*Style Clic Dimension */
.clickdform input[type='text'] {
    border: 1px solid #ccc;
    border-radius: 5px;
    padding: 10px;
    background: azure;
    margin-top: 10px;
    width: 100%!important;
}

/* Style du Media Center 2017 */
.mediacenter h1 {
font-size: 34px!important;
    line-height: 1.1em;
    margin-bottom: 14px;
}
.sf-field-submit {
display:inline!important;;
}
.sf-field-reset {
display:inline!important;;
margin-left:10px!important;;
}
.searchandfilter ul li {
padding:0;
}
.mediacenter .sd-content ul {
    padding: 0!important;
    margin: 10px 0 -10px 0!important;
    text-align: left;
    list-style: none!important;
}
.mediacenter #jp-relatedposts {
    display: none!important;
}

.template-blog .post .entry-content-wrapper {
    overflow: inherit;
}


#top label {
    width: 100%;
}
.mediacenter .entry-content .sharedaddy {display:none}
.mediacenter #jp-relatedposts {display:none!important}



/* General Custom CSS */

html {
	-webkit-font-smoothing: antialiased;
	line-height:1.3em;
}

.arial-websave {
	-webkit-font-smoothing: antialiased;
}

/* Modifie l'affichage des bulletpoints en carré vert */

.entry-content li {
	list-style:square inside url('http://www.au-group.fr/wordpress/wp-content/themes/augroup-axe2/images/bullet-point-square.gif');
}

/* Alignement justifié */
p {
	text-align: justify;
}

/* Changement de couleur */
.main_color strong.red {
	color: #ff0000;
}

.main_color strong.gray {
	color: #555555;
}

/* Affichage des articles de blog en pleine largeur */

#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 100%;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: 100%;
}

.template-page .template-blog .entry-content h1, .template-page .template-blog .entry-content h2 {
	text-transform: uppercase;
	letter-spacing: 0;
}

.main_menu {
	text-transform:uppercase;
}

.main_menu ul:first-child > li > a {
	font-weight: normal;
}

.alternate_color .breadcrumb, .alternate_color .breadcrumb a, #top .alternate_color.title_container .main-title, #top .alternate_color.title_container .main-title a {
	text-transform:uppercase;
}

.widgettitle {
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-size: 14px;
}

/* strong, b {
	font-weight: normal;
} */

.main_menu ul:first-child > li.current-menu-item > a, .main_menu ul:first-child > li.current_page_item > a {
	font-weight: normal;
}

#top .fullsize .template-blog .big-preview img {
	width: auto!important;
	margin: 0 auto!important;
}

#socket .sub_menu_socket li {
	line-height: 12px;
	text-transform:uppercase;
}

.main_color h4 {
	color: #555555;
}

.main_color h2 {
	color: #555555;
}

.avia-promocontent {
	text-transform:uppercase;
}

.main_color .avia-color-theme-color {
	background-color: #3a9e2f;
	border-color: #7f8a93;
}

th {
	font-weight: normal;
}

#top label {
	font-weight: normal;
	font-size:14px;
}

.template-page .entry-content h1, .template-page .entry-content h2 {
	letter-spacing: 2px;
	font-size: 18px;
}

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption .avia-caption-title {
	font-size: 24px;
	text-transform: uppercase;
}

.avia-content-slider .slide-meta {
	text-transform: uppercase;
}

.sub_menu {
	font-size: 12px;
}

#top form {
	margin-bottom: 0px;
}

.av_promobox {
	margin: 0;
}

.tab_titles {
	text-transform: uppercase;
}

.js_active .active_tab {
	font-weight: normal;
}

.avia-content-slider .slide-meta {
	display: none;
}

.image_size_widget .news-thumb img {
	width: 50px;
	height: 50px;
}

.image_size_widget .news-thumb {
	height: 58px;
	width: 58px;
}

#top .header_color .sub_menu li ul .current_page_item a {
	color:#3a9e2f;
}

#top .header_color .sub_menu li ul .current-menu-item a {
	color:#3a9e2f;
}

.sidebar_left.sidebar {
	text-align: left;
}
.current_page_item > a, .current-menu-item > a {
	font-weight: normal;
}

.avia-content-slider .slide-image, .avia-content-slider .slide-image img {
	margin-top: 10px;
	margin-bottom: 10px;
}

.news-time p {
	text-transform:none;
	text-align:right;
}

.grid-entry-excerpt {
	font-size: 1em;
	text-align: justify;
	font-style: normal;
}

.grid-entry-title {
	font-size: 18px;
	margin: 20px 0px;
}

/* Utilisation de la police grasse pour l'affichage de l'arborescence des pages dans la barre de gauche */
.widget_nav_menu .current-menu-item > a, .widget_nav_menu .current_page_item > a {
	font-weight: normal;
/*	font-family: 'futura_ltheavy'; */
}

/* START Team Member Customization */
.avia-team-member {
	text-align: center;
}

.team-member-description p {
	text-align: center;
}
/* END Team Member Customization */

/* START Comments Customization */

.main_color .comment-count {
background-color: #fff;
color: #222;
border-color: #fff;
}

/* Videos Height */

.embed-youtube iframe {
	height: 400px !important;
}

/* Magazine View */

.av-magazine-hero-left .av-magazine-top-bar {
	border: none;
}

/* Fond des news blog */

.inner_sort_button span {
/* 	font-family: 'futura_ltbook'; */
}

/* START Gravity Forms */

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
	font-size: 2em;
}

/* END Gravity Forms */

/* PRESSE > LE CHIFFRE DU MOIS */

.avia_message_box_content {
	font-weight: normal;
/* 	font-family: 'futura_ltregular'; */
}

.avia_message_box.avia-color-silver, .avia_message_box.avia-color-silver a {
	text-shadow: none;
}

#footer .widget {
	text-align: center;
}

/* START WPML */

/* END WPML */

/* START WooCommerce - Media Center V2 */

#top .main_color .price {
	display:none;
	visibility:hidden;
}

#top form.cart .button {
	text-transform: uppercase;
	/* font-family: 'futura_ltheavy'; */
}

#top div div.woocommerce-message a.button {
	text-transform: uppercase;
	/* font-family: 'futura_ltheavy'; */
}

table.shop_table th {
	font-weight: normal;
	/* font-family: 'futura_ltheavy'; */
}

div .main_color .button {
	text-transform: uppercase;
	/* font-family: 'futura_ltheavy'; */
}

#top .avia_cart_buttons .button {
	font-weight: normal;
}

#top .dropdown_widget .total {
	display: none;
	visibility:hidden;
}

#top .woocommerce-tabs .tabs li.active {
	font-weight: normal;
	text-transform: uppercase;
	/* font-family: 'futura_ltheavy'; */
}

div.product .woocommerce-tabs ul.tabs li {
	font-weight: normal;
	text-transform: uppercase;
	/* font-family: 'futura_ltbook'; */
}

div.sharedaddy h3.sd-title {
	font-weight: normal;
	text-transform: uppercase;
	/* font-family: 'futura_ltbook'; */
}

div .product-sorting {
	display: none;
	visibility:hidden;
}

.dropdown_widget .quantity {
	display: none;
	visibility:hidden;
}

/* Affichage des articles de blog en pleine largeur */

#top .fullsize .template-blog .post .entry-content-wrapper {
	max-width: 100%;
}

#top .fullsize .template-blog .post .entry-content-wrapper > * {
	max-width: 100%;
}

.pagination {
	font-weight: normal;
	/* font-family: 'futura_ltheavy'; */
}

#main div.sharedaddy, div.sharedaddy {
	text-align: center;
}
/* END WooCommerce - Media Center V2 */

/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}


/* Styles Alexis Juillet 2015 */
.inner_product .addthis_toolbox {
	padding: .5em 0 0 1em;
}
.inner_product .addthis_toolbox a {
  float: left;
  height: 25px;
}

.returntoshop {
	float: left;
	clear:both;
	margin-top: .5em;
}
.logged-in.woocommerce-checkout #customer_details {display: none;}
.post-type-archive-product ul.woocommerce-error {list-style: none; padding: 32px 36px 32px 36px;}
.woocommerce-error li a.button.wc-forward { float: right; }

.woocommerce-account table.woocommerce-available-downloads {clear:both; margin-top: 20px;}
.woocommerce-account table.woocommerce-available-downloads .av_font_icon {margin-right: 20px;}
.woocommerce-account .address address {margin-bottom: 10px;}
.woocommerce-account .address {
	background: none;
}

#top .av-cart-counter {
	left: 80% !important;
	/*top: 48% !important;*/
}

#top .cart_dropdown_link .avia_hidden_link_text {display: block;}
.cart_dropdown_link [data-av_icon] {display: none;}

.top_products {
    display: block;
    padding-bottom: 15px;
    position: relative;
    text-align: center;
    top: -20px;
    width: 100%;
}
/*
#text-36, #text-34 {display:none; width: 0 !important; height: 0 !important;}
*/


.title_container .main-title {
	line-height: 1.3em !important;
	width: 55% !important;
}

body.home .title_container .main-title {
	line-height: 2.3em !important;
	width: 90% !important;
}

/* Correction ticket #6558 */
.page-id-245 #av_section_1 .av-special-heading-h4 .special-heading-inner-border {
  display: none;
}

/* Correction ticket #6559 */
.template-shop .single-product-main-image .images {
    border-style: solid;
    border-width: 1px;
}
.template-shop .images {
    display: block;
    padding: 5px;
    position: relative;
}
.single-product-main-image .images {
    border-radius: 2px;
}
/* Ticket 6514 */

.av-magazine-thumbnail {
    width: 120px;
}

.av-magazine .av-magazine-content-wrap .av-magazine-title {
    font-size: 16px;
}

.av-magazine-content-wrap {
    overflow: visible;
}


/* Ticket 6509 */

#home .avia-content-slider .slide-image,
#home .avia-content-slider .slide-image img {
    margin-top: 0;
    margin-bottom: 0;
}

/* Ticket 6513 */

#home .av-magazine-group time {
   display: none;
}

/* Ticket 6510 */

#home .blog-categories {
   display: none;
}

/* Mettre les 3 colonnes de la HP sur la même ligne */
.avia-content-slider {
    margin: 15px 0 45px 0;
}

/* ajout ombrage sur les images */
.avia_desktop.avia_transform3d .av-masonry-entry.av-masonry-item-loaded .av-inner-masonry,
.av-magazine-thumbnail,
.home .avia-content-slider .slide-image {
    box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -o-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0, 0, 0, 0.3), Direction=45, Strength=6);
}
.av-magazine-entry {
    padding: 10px 0 3px 0;
}

.avia-content-slider .slide-image {
    margin: 10px !important;
}

b {
    font-weight: bold;
}
#avia_socialcount_augroup-2 .asc_multi_count,
#text-40 .asc_multi_count,
#text-41 .asc_multi_count,
#text-49 .asc_multi_count,
#text-44 .asc_multi_count,
#text-7 .asc_multi_count,
#text-50 .asc_multi_count,
#text-45 .asc_multi_count {
    float: left;
    width: 33% !important;
}
.asc_twitter .social_widget_icon {
    background-color: #fff;
    /*border-color: #46d4fe;*/
    color: #000;
    /*text-shadow: 1px 1px 1px #17acd8;*/
    text-shadow: none;
}

.asc_rss .social_widget_icon {
    background-color: #fff;
    /*border-color: #ffa133;*/
    color: #000;
    /*text-shadow: 1px 1px 1px #d18021;*/
    text-shadow: none;
}
#avia_socialcount_augroup-2 .social_widget_icon,
#text-40 .social_widget_icon,
#text-41 .social_widget_icon,
#text-49 .social_widget_icon,
#text-44 .social_widget_icon,
#text-7 .social_widget_icon,
#text-50 .social_widget_icon,
#text-45 .social_widget_icon {
    border-radius: 100%;
}

.sub_menu > ul > li > a, .sub_menu > div > ul > li > a {
    font-weight: normal;
}

.av_secondary_right .sub_menu>ul>li:last-child {
    padding-right: 10px;
    border-right-style: solid;
    border-right-width: 1px;
    border-color: #e1e1e1;
    border-top: none;
}

.avia-content-slider .slide-image img {
    margin-top: 0;
    margin-bottom: 0;
}

.avia-content-slider .slide-entry-title {
    font-size: 120%;
    margin: 0 0 0 10px;
}
.home #after_submenu .content {
    padding: 20px 0;
}

.footer_color {
    color: #fff;
}

#top #wrap_all .footer_color h3 {
    font-family : 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    text-transform: uppercase !important;
    font-size: 13px;
    font-weight: bold !important;
}

.avia-builder-el-14 p,
.avia-builder-el-17 p {
    font-size: 16px;
    text-transform: uppercase;
    color: #666666;
}


.avia-builder-el-2 .slide-entry-title,
.avia-builder-el-12 .slide-entry-title,
.page-id-13184 .avia-builder-el-10 .slide-entry-title,
.page-id-2276 .avia-builder-el-10 .slide-entry-title {
    text-transform: uppercase !important;
    font-size: 120%;
/*
    margin-bottom: 20px;
    margin-top: 10px;
*/
}

.avia-builder-el-2 .image-overlay.overlay-type-extern .image-overlay-inside::before,
.avia-builder-el-12 .image-overlay.overlay-type-extern .image-overlay-inside::before,
.avia-builder-el-14 .image-overlay.overlay-type-extern .image-overlay-inside::before {
    content: "";
    display: none;
    font-family: "entypo-fontello";
}

.avia-builder-el-12 a:hover .image-overlay,
.avia-builder-el-2 a:hover .image-overlay,
.avia-builder-el-14 a:hover .image-overlay {
    opacity: 0 !important;
}

.wpp-thumbnail, .wpp-thumbnail:hover, .wpp-thumbnail:focus {
    box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -o-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0, 0, 0, 0.3), Direction=45, Strength=6);
    margin-bottom: 10px !important;
    width: 100% !important;
}
.wpp-post-title {
  margin-top: 10px;
}


#top #wrap_all .header_color h1, #top #wrap_all .header_color h2, #top #wrap_all .header_color h3, #top #wrap_all .header_color h4, #top #wrap_all .header_color h5, #top #wrap_all .header_color h6, #top #wrap_all .main_color h1, #top #wrap_all .main_color h2, #top #wrap_all .main_color h3, #top #wrap_all .main_color h4, #top #wrap_all .main_color h5, #top #wrap_all .main_color h6, #top #wrap_all .alternate_color h1, #top #wrap_all .alternate_color h2, #top #wrap_all .alternate_color h3, #top #wrap_all .alternate_color h4, #top #wrap_all .alternate_color h5, #top #wrap_all .alternate_color h6, #top #wrap_all .footer_color h1, #top #wrap_all .footer_color h2, #top #wrap_all .footer_color h3, #top #wrap_all .footer_color h4, #top #wrap_all .footer_color h5, #top #wrap_all .footer_color h6, #top #wrap_all .socket_color h1, #top #wrap_all .socket_color h2, #top #wrap_all .socket_color h3, #top #wrap_all .socket_color h4, #top #wrap_all .socket_color h5, #top #wrap_all .socket_color h6 {
    font-weight: lighter;
    text-transform: none;
}

#footer {
   line-height: 23.1px;
}


.page-id-13184 .avia-builder-el-10 img.avia_image,
.page-id-2276 .avia-builder-el-10 img.avia_image,
.page-id-13026 .avia-builder-el-12 img.avia_image,
.page-id-13026 .avia-builder-el-15 img.avia_image,
.page-id-13026 .avia-builder-el-10 img.avia_image,
.page-id-13049 .avia-builder-el-12 img.avia_image,
.page-id-13049 .avia-builder-el-15 img.avia_image,
.page-id-13049 .avia-builder-el-10 img.avia_image {
    box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    -o-box-shadow: 4px -4px 6px 0 rgba(0, 0, 0, 0.3);
    filter:progid:DXImageTransform.Microsoft.Shadow(color=rgba(0, 0, 0, 0.3), Direction=45, Strength=6);
}
.page-id-13184 .avia-builder-el-10 .avia-image-container-inner,
.page-id-2276 .avia-builder-el-10 .avia-image-container-inner,
.page-id-13026 .avia-builder-el-12 .avia-image-container-inner,
.page-id-13026 .avia-builder-el-15 .avia-image-container-inner,
.page-id-13026 .avia-builder-el-10 .avia-image-container-inner,
.page-id-13049 .avia-builder-el-12 .avia-image-container-inner,
.page-id-13049 .avia-builder-el-15 .avia-image-container-inner,
.page-id-13049 .avia-builder-el-10 .avia-image-container-inner {
    margin-top: 30px;
}
/*
.page-id-13184 .avia-builder-el-10 .slide-entry-title,
.page-id-2276 .avia-builder-el-10 .slide-entry-title,
.page-id-13026 .avia-builder-el-12 .slide-entry-title,
.page-id-13026 .avia-builder-el-15 .slide-entry-title,
.page-id-13026 .avia-builder-el-10 .slide-entry-title,
.page-id-13049 .avia-builder-el-12 .slide-entry-title,
.page-id-13049 .avia-builder-el-15 .slide-entry-title,
.page-id-13049 .avia-builder-el-10 .slide-entry-title {
    margin: 0 10px;
}
*/

.page-id-13013 .caption_bottom .slideshow_caption .slideshow_inner_caption .slideshow_align_caption {
    display: block;
    margin: auto;
    padding: 20px 0;
    text-align: center;
}
.page-id-13013 .caption_bottom .slideshow_caption .slideshow_inner_caption {
    display: flex;
    height: 100%;
}
.page-id-13013 .caption_bottom .slideshow_caption {
    display: flex;
    height: 100%;
}
#gform_submit_button_26 {
    border-radius: 3px;
    border-color: #187c0d;
    /* background-color: #3a9e2f;*/
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-weight: normal;
    font-size: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
